/*
 *
Theme Name:     epc
Theme URI:      http: //fleishman.com/
Description:    Custom theme for project un.  This is a child theme of the starkers-html5.
Author:         Mike Morris
Author URI:     http://fleishman.com
Template:       starkers-html5
Version:        0.1.0
*/

/** 
 * SET BASE CSS
 * In wordpress, child themes style.css files override the entire parent's
 * style.css. To include our base styles, we import the starkers-html5 css file.
 */
@import url("../starkers-html5/style.css");

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

code {
  font-family: "Courier New", Courier, monospace;
  background: #ccc;
  display: block;
  padding: 10px;
}

.layout {width:960px; margin:0 auto; position:relative;}
a {text-decoration:none;}

html, body {
  height:100%;
}

body {
  font-family:Arial, Helvetica, 'sans-serif';
  font-size:14px;
  background-color:#000;
}

header {
  min-height:117px;
  background-color:#f11;
  color:#ededed;
  font-weight:bold;
}

header .logo {
  float:left;
  margin-bottom:-16px;
}

header h1 {
  max-width:130px;
  float:left;
  font-size:25px;
  text-transform:uppercase;
  padding:24px 10px;
  line-height:20px;
}

header a {
  color:#ededed;
}

header nav {
  margin-top:50px;
}

header nav, footer nav {
  float:right;
}

header nav ul li {
  margin-left:35px;
  padding-left:20px;
  background:url(images/arrow_yellow_right.gif) no-repeat left center;
  float:left;
  /* font-size:20px; */
  font-size: 14px;
  text-transform:uppercase;
}

footer nav ul li {
  margin-left:30px;
  float:left;
  text-transform:uppercase;
}

header nav ul li.current_page_item a {
  color:#ffd439;
}

.carousel {
  padding-top:15px;
  background-color:#fff;
}

.carousel .layout {
  overflow:hidden;
}

.slide object, .slide iframe, .slide img {
  margin-top:70px;
  position:relative;
  z-index:5;
  float:right;
}

.slide {
  width:960px;
  min-height:480px;
  padding-right:240px;
  position:relative;
}

#nav {
  position:absolute;
  bottom:0px;
  left:0px;
  z-index:100;
}

#nav > a {
  width:20px;
  height:20px;
  padding:13px 4px;
  display:block;
  float:left;
  background:url(images/dot.gif) no-repeat center center;
  text-indent:-9999em;
}

#nav > a.activeSlide {
  background-image:url(images/dot_active.gif);
}

.wrapper {
  background-color:#fff;
  padding:25px 0 50px;
}

body.home .wrapper {
  background-color:#f1f0f0;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f1f0f0), color-stop(315px, #fff));
  background-image: -webkit-linear-gradient(top, #f1f0f0 0, #fff 315px);
  background-image: -moz-linear-gradient(top, #f1f0f0 0, #fff 315px);
  background-image: -o-linear-gradient(top, #f1f0f0 0, #fff 315px);
  background-image: -ms-linear-gradient(top, #f1f0f0 0, #fff 315px);
  background-image: linear-gradient(top, #f1f0f0 0, #fff 315px);
}

.wrapper p {
  margin-bottom:20px;
  line-height:18px;
}

.wrapper h1 {
  max-width:850px;
  margin:25px 0 25px;
  color:#f11;
  font-size:64px;
  font-weight:bold;
}

.wrapper h2 {
  color:#f11;
  font-size:30px;
  font-weight:bold;
}

.wrapper h3, .slide-content h3 {
  color:#f11;
  font-size:16px;
  font-weight:bold;
  line-height:20px;
}

.wrapper h3 a, .wrapper h4 a {
  color:#f11;
}

.slide-content h2 {
  margin-bottom:7px;
  color:#323232;
  font-size:38px;
  font-weight:bold;
  line-height:34px;
}

.slide-content p {
  max-width:250px;
}
.wrapper h3.large {
  font-size:20px;
}

.wrapper h3.orange {
  padding-top:20px;
  color:#ff4e00;
  font-size:18px;
}

.wrapper h3.orange a {
  color:#ff4e00;
}

.wrapper h4 {
  color:#6a6a6a;
  font-size:14px;
  font-weight:bold;
}

.slide-content {
  width:350px;
  position:absolute;
  top:110px;
  left:0;
  color:#333333;
  font-size:18px;
  line-height:normal;
}

.slide-content p.red {
  margin-top:10px;
  color:#f11;
  font-size:15px;
  font-weight:bold;
}

.share {
  position:absolute;
  top:0;
  right:0;
  text-align:center;
  z-index:10;
}

.share .caption {
  margin-bottom:5px;
  color:#7e9cb0;
  text-transform:uppercase;
}

.whitepaper, .infothumb {
  width:190px;
  padding-top:20px;
  font-size:16px;
  float:left;
}

.whitepaper a, .infothumb a {
  color:#ff4e00;
}

footer .whitepaper a {
  color:#fff;
}

footer .whitepaper {
  max-width:140px;
  margin:0 0 0 20px;
  padding:0;
  float:left;
  border:none;
  color:#fff;
  font-size:11px;
}

.whitepaper img.paper, .infothumb img.thumb {
  padding:0 10px 10px 10px;
  float:left;
}

.whitepaper img.arrow {
  margin-left:10px;
}

.wrapper .column.left {
  float:left;
  width:380px;
}

.wrapper .infographic .column.left {
  width:250px;
}

.wrapper .column.right {
  float:right;
  width:500px;
}

.wrapper .infographic .column.right {
  width:630px;
}

.youtube {
  margin-bottom:30px;
}

.wrapper ul li {
  padding:30px 0;
}

.wrapper p a {
  color:#f11;
  text-decoration:underline;
}

body.home .wrapper ul {
  margin:0 0 20px 17px;
  list-style-type:disc;
  line-height:normal;
}

body.home .wrapper ul li {
  padding:0;
}

.wrapper ul li .column.left {
  width:260px;
  padding-right:64px;
}

.wrapper ul.faq li .column.left {
  width:275px;
  padding-right:45px;
}

.wrapper ul li .column.right {
  width:530px;
  float:right;
  font-size:18px;
  font-style:italic;
  line-height:normal;
}

.wrapper ul.faq li .column.right {
  margin-right:110px;
  font-style:normal;
}

.wrapper ul li.grey {
  background-color:#f1f0f0;
}

.wrapper ul.promises h3 {
  color:#000;
}

.wrapper ul.faq h3 {
  width:245px;
  margin-left:-9999em;
  padding:20px 30px 50px 9999em;
  float:right;
  background-color:#F1F0F0;
  color:#ff4e00;
  font-size:24px;
  line-height:normal;
}

.wrapper ul.faq li .column.right a {
  color:#f11;
  font-weight:bold;
  text-decoration:underline;
}

.wrapper ul.faq li .column.right a.more {
  color:#fd8534;
  font-weight:bold;
  text-decoration:underline;
  font-size:17px;
}

.wrapper ul li strong {
  font-weight:bold;
}

footer {
  min-height:200px;
  padding-top:20px;
  color:#fff;
  font-weight:bold;
}

footer a {
  color:#fff;
}

footer .copyright {
  float:left;
}

/************* Take Action page **********************************/

#take-action p {
	color: #323232;
	overflow: hidden;
}

	.home .column h2 {
		font-size: 36px;
		margin: 0 0 50px;
	}

	.home #take-action li.clearfix {
		list-style: none;
		border: 0;
		margin: 0 0 40px;
	}

.wrapper h2 {
	font-size: 48px;
	margin: 0 auto 25px;
}

#take-action h3 {
	color: #ff1212;
	font-size: 36px;
	line-height: 1.3em;
}

.wrapper h2, #take-action h4 {
	color: #323232;
	line-height: 1.3em;
}

#take-action h4 {
	font-size: 18px;
	background: url(images/arrow_down.png) no-repeat 98% center;
}

	.home #take-action h4 {
		background-image: url(images/arrow_right.png);
	}

	.home #take-action h4 {
		background-position: 87% center;
	}

#take-action li.clearfix {
	border-top: 1px solid #dadada;
}

.find-facebook {
	position: absolute;
	top: 75px;
	right: 0;
	text-align: center;
	z-index: 10;
}

	.find-facebook .caption {
		margin-bottom: 5px;
		color: #7E9CB0;
		text-transform: uppercase;
	}

  .home .find-facebook {
    top: 0;
    right: 210px;
  }
	
.heading {
	padding: 0 0 0 85px;
	background: url(images/icons.png) no-repeat left top;
	min-height: 80px;
	margin: 0 0 15px;
	display: block;
}

	#email-ceos .heading {
		background-position: left -328px;
	}

	#petition .heading {
		background-position: left -165px;
	}
	
	#petition h4 {
		background-position: 75% 90%;
	}
	
	#email-ceos h4 {
		/* background-position: 98% 91%; */
		background: url(images/arrow_right.png) no-repeat 47% 91%;
	}
	
	#email-ceos h4.go {
		background-position: 66% center;
	}
	
	.home #petition h4 {
		background-position: 67% 90%;
	}
	
	.home #email-ceos h4 {
		background-position: 15% 91%;
	}

.half {
	width: 439px;
}

	.left-half {
		float: left;
		clear: left;
    padding-right: 40px;
    border-right: 1px solid #dadada;
	}
	
	.right-half {
		float: right;
		clear: right;
		width: 480px;
	}
	
	#email-ceos.right-half, #share-this.right-half {
		width: 439px;
		margin-left: 40px;
		/* padding-left: 40px;
		border-left: 1px solid #dadada; */
	}
	
	/* for gas prices */
	#email-ceos.right-half {
		border-bottom: 1px solid #dadada;
		padding-bottom: 40px;
		margin-bottom: 40px;
	}

#share-this {

}

	.share-text {
		padding: 0 80px 0 0;
		background: url(images/share-text_bg.png) no-repeat bottom right;
		position: relative;
	}
	
	#share-twitter {
		margin: 0 0 15px;
	}

	.share-text .text, .share-text .text:hover {
		display: block;
		color: #fff;
		background: #323232;
		/* width: 500px; */
		font-style: italic;
		font-size: 12px;
		padding: 15px;
		line-height: 1.3em;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
		border-radius: 10px;
	}
	
	.share-text .icon {
		position: absolute;
		bottom: 0;
		right: 0;
	}

	.link {
		color: #ffd439;
	}
	
	.share-text .text .intro {
		font-style: normal;
	}

#sign-petition, #send-email {
	background: #f1f0f0;
	padding: 25px;
}

	#take-action form {
		margin: 15px 0;
		border: 0;
		display: block;
		overflow: hidden;
	}

	#take-action label, #take-action input {
		float: left;
		height: 25px;
		margin: 0 0 5px;
	}

	#take-action label {
		width: 80px;
		clear: left;
		height: 20px;
		margin: 5px 0;
		line-height: 20px;
	}
	
	#take-action input {
		width: 302px;
		clear: right;
		background: #fff;
		border: 1px solid #ccc;
	}

		#take-action .label-last {
			clear: none;
			margin-left: 10px;
		}

		#take-action .input-first {
			clear: none;
		}
		
		#take-action .input-first, #take-action .input-last {
			width: 105px;
		}

		#take-action .wpcf7-submit {
			clear: both;
			float: right;
			width: 100px;
			height: 30px;
			text-transform: uppercase;
			margin: 8px 5px 0 0;
			color: #ff1212;
		}

#take-action .warning-note {
	font-size: 10px;
	color: red;
}

#take-action .wpcf7-not-valid-tip {
	display: block;
	top: 0;
	left: 0;
	line-height: 1.2em;
	font-size: 10px;
	width: auto;
}

#take-action .wpcf7-form-control-wrap {
	float: left;
	overflow: hidden;
}

#take-action span.subject, #take-action span.message {
	clear: both;
}

#take-action .count {
	/* padding: 10px; */
	font-weight: bold;
	color: #FF1212;
}

#take-action .signed {
	background-position: 61% center; 
	background-color: #F1F0F0;
	padding: 10px 15px;
	margin: 45px 0 0;
}

#take-action .signatures {

}

	#take-action .signatures li {
		margin: 0;
		padding: 10px 15px;
		text-transform: uppercase;
		font-size: 12px;
		letter-spacing: 1px;
	}
	
	#take-action .signatures .even {
		background: #F1F0F0;
	}

.wrapper .list {
  margin: 15px;
}

.wrapper .list li {
  padding: 0;
  margin: 10px;
}

.wrapper ul.list li {
  list-style: disc;
}

.wrapper ol.list li {
  list-style: decimal;
}

.go-here {
  font-size: 22px;
  line-height: 1.3em;
  padding-left: 25px;
  background: url(images/dot_active.gif) no-repeat left top;
}


.rate {
	border-collapse:collapse;
	border-bottom:none;
	text-align:left;
}
	
	.rate tr {
		border-bottom:1px solid black;
	}
	
	.rate td {
		height:35px;
		vertical-align:middle;
	}
	
	.rate th {
		vertical-align:bottom;
		padding:5px 0 5px 10px;
	}
	
	.rate tr:first-child {
		background-color:#E8E8E8;
	}
	
	.rate td, th {
		padding-left:10px;
	}
		
/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }